body {
	font-family:'MS UI Gothic';
	font-size: 13px;
	line-height:150%;
	color: #222222;
	margin:10px 0px;
}
.hotel {
	font-family:'MS UI Gothic';
	font-size:13px;
	color:#cccccc;
}

.menu_c {
	font-family:'MS UI Gothic';
#	font-size:14px;
	color:#cccccc;
}

.menu_c a {
	font-family:'MS UI Gothic';
	color:#ffffff;
	text-decoration: none;
}

.menu td {
padding:2px 8px;
}

.side {
	background:#ffffff;
	font-family:'MS UI Gothic';
	font-size: 13px;
	margin:0px 0px 10px 0px;
	padding:5px 8px;
	border-left: #80838F 1px solid;
	border-right: #80838F 1px solid;
	border-bottom: #80838F 1px solid;
}
.rside {
	background:#ffffff;
	font-family:'MS UI Gothic';
	font-size: 13px;
	margin:0px 0px 0px 10px;
	padding:5px 8px;
	border-left: #80838F 1px solid;
	border-right: #80838F 1px solid;
	border-bottom: #80838F 1px solid;
}
h2 {
	color:#ffffff;
	font-family:'MS UI Gothic';
	font-size:12px;
	margin:0px 0px 0px 10px;
	padding:2px 12px;
	background:#83AAF2;
	border-left: #80838F 1px solid;
	border-right: #80838F 1px solid;
	border-top: #80838F 1px solid;
}
h3 {
	color:#ffffff;
	font-family:'MS UI Gothic';
	font-size:12px;
	margin:0px;
	padding:2px 12px;
	background:#83AAF2;
	border-left: #80838F 1px solid;
	border-right: #80838F 1px solid;
	border-top: #80838F 1px solid;
}

h4 {
	color:#ffffff;
	font-family:'MS UI Gothic';
	font-size:12px;
	margin:0px 0px 0px 8px;
	padding:2px 12px;
	background:#83AAF2;
}
.com {
	font-family:'MS UI Gothic';
	font-size:13px;
	margin:0px 0px 0px 8px;
	padding:5px 10px 15px 3px;
}
.comb {
	font-family:'MS UI Gothic';
	font-size:12px;
	margin:0px 0px 10px 8px;
	padding:5px 10px 5px 4px;
	border-left: #83AAF2 1px solid;
	border-right: #83AAF2 1px solid;
	border-bottom: #83AAF2 1px solid;
}
.explain{
	position:absolute;top:0;left:0;width:300;
	background-color:#f5f5f5;
	filter:Alpha(opacity=93);
	font-family:'MS UI Gothic';
	font-size:13px;
	color:dimgray;
	padding:15;
	border-left:thin solid white;
	border-top:thin solid white;
	border-right:thin solid black;
	border-bottom:thin solid black;
	visibility:"hidden"
}
